<resources>
    <string name="app_name">Travel</string>
    <string name="tv_login">登录</string>
    <string name="tv_view_privileges">查看会员特权</string>
    <string name="tv_my_order">我的订单</string>
    <string name="tv_to_be_paid">待支付</string>
    <string name="tv_staying">待出行</string>
    <string name="tv_traveling">出行中</string>
    <string name="tv_completed">已完成</string>
    <string name="tv_all">全部</string>
    <string name="tv_collection">收藏</string>
    <string name="tv_personal_information">个人资料</string>
    <string name="tv_information">信息</string>
    <string name="tv_setting">设置</string>
    <string name="tv_id_card_certrfication">身份证信息</string>
    <string name="tv_name">姓     名：</string>
    <string name="tv_name_hint">请输入姓名</string>
    <string name="tv_phone">手机号：</string>
    <string name="tv_phone_hint">请输入手机号</string>
    <string name="tv_id_card">身份证号：</string>
    <string name="tv_id_card_hint">请输入身份证号</string>
    <string name="tv_point">请拍摄/上传身份证</string>
    <string name="tv_front">正面</string>
    <string name="tv_negative">反面</string>
    <string name="tv_id_card_photo_hint">*您所上传的身份证信息，仅用于欣新房车验证</string>
    <string name="tv_id_card_certrfication_title">身份证认证</string>
    <string name="setting_title">设置</string>
    <string name="et_traveler_name_hint">请输入出游人姓名</string>
    <string name="cb_man_hint">男</string>
    <string name="cb_girl_hint">女</string>
    <string name="et_phone_hint">请输入出游人手机号</string>
    <string name="tv_travel_phone">手机号码</string>
    <string name="et_id_card_hint">请输入出游人身份证号码</string>
    <string name="cb_adult_hint">成人</string>
    <string name="cb_child_hint">儿童</string>
    <string name="add_a_visitor_title">添加出游人</string>
    <string name="tv_driver">驾驶人</string>
    <string name="tv_traveler">出游人</string>
    <string name="tv_share">分享</string>
    <string name="tv_my_release">我的发布</string>

    <string name="tv_open_membership">立即开通普通会员</string>


</resources>
